IDCVSSSummaryLast (major) updatePublished
CVE-2020-26649 5.5
AtomXCMS 2.0 is affected by Incorrect Access Control via admin/dump.php
03-11-2020 - 17:36 22-10-2020 - 15:15
Back to Top Mark selected
Back to Top